@charset "utf-8";
/* CSS 鼠标效果 */
@import url('xiaoguo.css');


* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 0; margin: 0; font-family:Arial,"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;}
html,body{ width: 100%; height: 100%;}
body{ font-size: 16px; color: #666; overflow-x: hidden; font-family:Arial,"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif; }
ul,li,ol,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,header,footer{ list-style: none; padding: 0; margin: 0; display: block;}
input,textarea,select,button{ outline:none; font-family:Arial,Helvetica,Verdana,sans-serif; }
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999;}
:-ms-input-placeholder {color: #999;}

a { text-decoration: none; color:#666; transition: color 0.56s ease;}
a:hover{ color: #00bc99;}

.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1;}
.clear{ clear:both}
.overflow{overflow-y:hidden;}

.fl{float: left;}
.fr{float: right;}


img{ display: inline-block; vertical-align:middle;max-width:100%;max-height:100%;height: auto; border: none;}

.wrap{ width: 1460px; margin: 0 auto;}
.ovh{overflow: hidden;}

::-webkit-scrollbar { width: 8px;padding-right: 8px; background-color: #f2f2f2;  /*其他样式，比如圆角等*/}
/*滑块样式*/
::-webkit-scrollbar-thumb {background: rgba(0, 0, 0, .6);}
/*当前窗口失去焦点时的滑块样式*/
::-webkit-scrollbar-thumb:window-inactive {background: rgba(0, 0, 0, .6);}


/*顶部*/
.header{ width: 290px; height:100%; background:#262626; position: fixed; left: 0; top: 0; z-index: 99999; }
.header .logo{ height: 200px; line-height: 200px; text-align: center; background: #fff;}
.header .nav{ }
.header .nav ul li{  line-height: 76px; position: relative; border-top: 1px solid #333;}
.header .nav ul li a{color: #fff; font-size: 16px; font-family:Arial,serif; display: block; padding: 0 76px; transition: all .4s;}
.header .nav ul li a:hover,.header .nav ul li.on a{ color: #fff; background: #00bc99;}

.header .search{margin:30px 0;padding:0 17px}
.header .search form{position:relative;display:block;width:100%}
.header .search form input{width:100%;line-height:44px;height:44px;border-radius:5px;padding-left:15px;padding-right:50px;font-size:16px;color:#000;border:none}
.header .search form input[type=submit]{width:44px;position:absolute;right:0;top:0;padding:0;background:url("../images/icon-search-black.png") center center no-repeat;background-size:14px;border-left:1px solid #eee}

.lang{ padding: 0 17px;}
.lang dl{ background: url(../images/icon01.png) no-repeat left center; color: #fff; font-size: 20px; padding-left: 25px; margin-bottom: 16px;}
.lang ul{ overflow: hidden;}
.lang ul li{ float: left; margin-right: 18px;}
.lang ul li a{ font-size: 14px; color: #fff; line-height: 1;  padding-left:25px; }
.lang ul li a:hover{color: #00bc99;}
.lang ul li.en a{ background: url(../images/en.png) no-repeat left center;}
.lang ul li.ru a{ background: url(../images/ru.png) no-repeat left center;}

.header .menu-toggle{display: none;}

/* 右侧主体 */
.mainBox{ padding-left: 290px;}

/*bannner*/
.banner { height: 760px; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }
.banner .bannerText{ color: #fff; text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1;}
.banner .bannerText h3{font-family: 'AntonRegular'; font-size:65px; font-weight: normal; line-height: 1.1; margin-bottom: 30px;}
.banner .bannerText p{ font-size: 18px;}
.banner .bannerText a{ width: 260px; height:64px; line-height:64px; font-size: 18px; text-align: center; color: #fff; border: #fff solid 1px; display: block; margin:70px auto 0; position: relative; transition: all .4s;}
.banner .bannerText a:hover{ background: #00bc99; color: #fff;}
.banner .bannerText a::after{ content: ""; width: 2px; height: 66px; background: #fff; position: absolute; left: 50%; top: -50px;}
.neiBanner{height: 420px; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
.neiBanner .bannerText{ width: 100%;  position: absolute; left: 0; top: 50%; transform: translateY(-50%); z-index: 1;}
.neiBanner .bannerText h3{ font-size: 44px; color: #fff; line-height: 1; float: left;}
.neiBanner .bannerText p{ font-size: 18px; color: #fff; line-height: 44px; float: right;}
.neiBanner .bannerText p a{ color: #fff; font-weight: bold;}
.neiBanner .bannerText p a:hover{ color: #00bc99;}

.title{ margin-bottom: 25px; text-align: center;}
.title h2{ font-size: 50px; color: #00bc99; font-family: 'AntonRegular'; font-weight: normal;  text-transform: uppercase; line-height: 1; display: inline-block; position: relative;}

.index-1{ height: 240px; background: #f0f0f0;}
.index-1 ul { margin: 0 -30px;}
.index-1 ul li{ width: 25%; padding: 80px 15px 0; float: left;}
.index-1 ul li dl{ position: relative; padding-left: 80px; padding-top: 5px;transition: all .5s;}
.index-1 ul li dl i{ width: 70px; height: 70px; line-height: 67px; text-align: center; border-radius: 35px; overflow: hidden; position: absolute; left: 0; top: 0;}
.index-1 ul li dl h3{ font-size: 18px; color: #000; text-transform: uppercase; margin-bottom: 10px;}
.index-1 ul li dl dt{ font-size: 14px; color: #908a8a;}
.index-1 ul li dl:hover{ margin-left: 15px;}
.index-1 ul li dl:hover i{ background: #00bc99;}
.index-1 ul li dl:hover i img{ filter: drop-shadow(#fff 0 90px); transform: translateY(-90px);}

.index-2 .con{ width: 50%; padding:65px 90px; float: left;}
.index-2 .con .title{ text-align: left;}
.index-2 .con .text{ color: #333; line-height: 30px;}
.index-2 .con .num{ padding: 30px 0;}
.index-2 .con .num ul li{ width: 33.33%; text-align: center; padding: 0 20px; float: left;}
.index-2 .con .num ul li ol{ color: #00bc99;}
.index-2 .con .num ul li ol b{ font-size: 36px; }
.index-2 .con .num ul li dt{ font-size: 14px;}
.index-2 .con a.more{ width: 206px; height: 50px; line-height: 48px; font-size: 18px; text-align: center; color: #333; border: #666666 solid 1px; display: block; transition: all .4s;}
.index-2 .con a.more:hover{ background: #00bc99;border: #00bc99 solid 1px; color: #fff;}
.index-2 .pic{ width: 50%; float: left;}
.index-2 .pic img{ width: 100%;}

.index-3{ background: #000; background-image: url(../images/iproBg.jpg); background-position: 50% 50%;  background-repeat: no-repeat; background-size: cover; padding: 100px 0 135px;}
.index-3 .box{overflow: hidden; padding-top: 40px;}
.index-3 .box .swiper-container{ margin: 0 -28px;}
.index-3 .box .swiper-slide{ box-sizing: border-box; padding: 0 28px;}
.index-3 .box .swiper-slide a{display: block;}
.index-3 .box .swiper-slide dl{ background: #fff; padding-bottom:75%; overflow: hidden; position: relative;}
.index-3 .box .swiper-slide dl img{position:absolute;top:0;bottom:0;left:0;right:0; margin:auto; transition: all .4s;}
.index-3 .box .swiper-slide h3{font-size: 16px; line-height: 60px; background: #fff; color: #000; text-align: center;overflow: hidden; text-overflow:ellipsis; white-space: nowrap; padding: 0 15px; margin-top: 5px;}

.index-4{ padding: 70px 0;}
.index-4 .tit{ font-size: 24px; color: #000;  text-align: center; font-weight: bold; padding: 20px 0 20px;}
.index-4 .text{ color:#000; line-height: 1.6;}
.index-4 a.more{ width: 206px; height: 50px; line-height: 48px; font-size: 18px; text-align: center; color: #333; border: #666666 solid 1px; display: block; margin: 40px auto 0; transition: all .4s;}
.index-4 a.more:hover{ background: #00bc99;border: #00bc99 solid 1px; color: #fff;}

.index-5{ padding: 70px 0; background: #f2f2f2;}
.index-5 .box{}
.index-5 .box ul{ margin: 0 -30px;}
.index-5 .box ul li{ width: 50%; padding: 0 30px; margin-top: 30px; float: left;}
.index-5 .box ul li a{ display: block;}
.index-5 .box ul li dl{ width: 214px; height: 160px; position: relative; overflow: hidden; float: left;}
.index-5 .box ul li dl img{position:absolute;top:0; bottom:0;left:0;right:0; width:100%; height: 100%; margin:auto;}
.index-5 .box ul li ol{ padding-left: 235px; padding-top: 15px;}
.index-5 .box ul li ol h3{ font-size: 18px; font-weight: normal;  line-height: 1; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; margin-bottom: 10px;}
.index-5 .box ul li ol dt{ height: 60px; line-height: 20px; color: #999; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; margin-bottom: 20px; }
.index-5 .box ul li ol dd{ color: #999;}

.about{ padding: 65px 0;}
.about .con{ float: left; width: 860px;}
.about .tit{  margin-bottom: 30px;}
.about .tit h2{ font-size: 20px; color: #00bc99; line-height: 1; text-transform: uppercase; margin-bottom: 5px;}
.about .tit h3{ font-size: 36px; color: #000; line-height: 1;}
.about .text{ color:#222; line-height: 1.6;}
.about .pic{ float: right;}

.culture{ padding: 75px 0; background: #363636;}
.culture ul{ margin: 0 -9px;}
.culture ul li{ width: 25%; padding: 0 9px; float: left;}
.culture ul li ol{ height: 350px; color: #fff; text-align: center; border: #bbbbbb solid 1px; border-radius: 20px; padding: 40px 20px;transition: all .4s;}
.culture ul li ol h3{ font-size: 20px; font-weight: 500; margin: 10px 0 20px;}
.culture ul li ol dt{ font-size: 15px; line-height: 1.8;}
.culture ul li ol:hover{ background: #00bc99; border: #00bc99 solid 1px;}

.equipment{ padding: 70px 0;}
.equipment .tit{  margin-bottom: 50px; text-align: center;}
.equipment .tit h2{ font-size: 20px; color: #00bc99; line-height: 1; text-transform: uppercase; margin-bottom: 5px;}
.equipment .tit h3{ font-size: 36px; color: #000; line-height: 1;}
.equipment .box{}
.equipment .box ul{ margin: 0 -14px;}
.equipment .box ul li{ width: 25%; padding: 0 14px; margin-bottom: 28px; float: left;}
.equipment .box ul li a{ padding-bottom: 79.9418%; overflow: hidden; position: relative; display: block;}
.equipment .box ul li a img{position:absolute;top:0; bottom:0;left:0;right:0; width:100%; height: 100%; margin:auto;}

.products{ padding: 70px 50px;}

.proNav{ float: left; width: 300px;}
.proNav dl{ font-size: 24px; font-weight: bold; color: #000; line-height: 1; margin-bottom: 15px;}
.proNav dl span{color: #00bc99; margin-right: 5px;}
.proNav ul li{ padding: 5px 0;}
.proNav ul li>a{ font-size: 18px; color: #000; font-weight: bold;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap;  display: block;}
.proNav ul li>a.tit{ position: relative;}
.proNav ul li>a.tit::after{ content: ">"; font-size: 16px; color: #000; line-height: 29px;  position: absolute; right: 0; top: 0; transform: rotate(90deg);}
.proNav ul li.on a.tit::after{ transform: rotate(0deg);}
.proNav ul li .subnav ol{ padding: 5px;}
.proNav ul li .subnav ol a{ font-size: 14px; color: #111111;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap; display: block;}
.proNav ul li .subnav ol.on a{color: #00bc99;}
.rightBox{ padding-left: 360px;}

.prolist{ padding-bottom: 20px;}
.prolist ul{ margin: 0 -20px;}
.prolist ul li{ width: 33.33%; padding: 0 20px; margin-bottom: 20px; float: left;}
.prolist ul li a{display: block;}
.prolist ul li dl{ padding-bottom: 100%; position: relative; overflow: hidden; border: #cecece solid 2px;}
.prolist ul li dl img{position:absolute;top:0; bottom:0;left:0;right:0; width:100%; height: 100%; margin:auto;}
.prolist ul li h3{ font-size: 18px; text-align: center; color: #000; font-weight: normal; line-height: 50px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}

.proview{ padding: 70px 0;}

.proview .box{ padding: 0 50px; margin-bottom: 50px;}

.proCon{ height: 570px; padding-left: 630px; position: relative;}
.proCon .titContact{ width: 100%; position: absolute; left: 630px; top: 50%; transform: translateY(-50%);}
.proCon .titContact h1{ font-size: 36px; line-height: 1; color: #000; font-family:"PoppinsSemiBold"; margin-bottom: 20px;}
.proCon .titContact a{ width: 156px; height: 50px; line-height: 45px; border: #8c8c8c solid 2px; text-align: center; font-weight: bold; color: #888; display: block; transition: all .4s;}
.proCon .titContact a:hover{ background: #00bc99;  border: #00bc99 solid 2px;  color: #fff;}

.description{ padding: 0 50px; margin-bottom: 70px;}
.description .tit{ height: 40px; border-bottom: #eee solid 2px; position: relative; margin-bottom: 28px;}
.description .tit h2{ font-size: 18px; color: #000; display: inline-block; border-bottom: #00bc99 solid 2px; line-height: 2; position: absolute; left: 0; bottom: -2px;}

.relatedPro{ padding: 0 50px;}
.relatedPro .tit{ font-size: 30px; font-weight: bold; color: #000; text-align: center; line-height: 1; margin-bottom: 30px;}
.relatedPro ul{ margin: 0 -20px;}
.relatedPro ul li{ width:25%; padding: 0 20px; margin-bottom: 20px; float: left;}
.relatedPro ul li a{display: block;}
.relatedPro ul li dl{ padding-bottom: 100%; position: relative; overflow: hidden; border: #cecece solid 2px;}
.relatedPro ul li dl img{position:absolute;top:0; bottom:0;left:0;right:0; width:100%; height: 100%; margin:auto;}
.relatedPro ul li h3{ font-size: 18px; text-align: center; color: #000; font-weight: normal; line-height: 50px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}


.service{padding: 70px 0 100px;}
.service .tit{  margin-bottom: 30px; text-align: center; }
.service .tit h2{ font-size: 20px; color: #00bc99; line-height: 1; text-transform: uppercase; margin-bottom: 15px;}
.service .tit h3{ font-size: 24px; color: #000; line-height: 1;}
.service .text{ color:#000; line-height: 1.6;}

.news{ padding: 70px 0;}
.news .box{ margin-bottom: 50px; }
.news .box ul{ margin: 0 -23px;}
.news .box ul li{ width: 50%; padding:0 23px;  float: left;}
.news .box ul li a{display: block; overflow: hidden; margin: 20px 0; position: relative;}
.news .box ul li a::after{ content: ""; width: 100%; height: 1px; background: #eee; position:absolute; left: 0; bottom:0;}
.news .box ul li dl{ width: 90px; height: 90px; background: #000; text-align: center; color: #999; font-size: 15px; padding-top: 15px; float: left;}
.news .box ul li dl b{ display: block; color: #fff; font-size: 28px; font-weight: normal;}
.news .box ul li ol{ width: calc(100% - 90px); padding:12px 15px; float: left; transition: all .4s;}
.news .box ul li ol h3{ color: #000; font-weight: normal;  overflow: hidden; text-overflow:ellipsis; white-space: nowrap; margin-bottom: 5px; transition: all .4s;}
.news .box ul li ol dt{ font-size: 15px; color: #999; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; transition: all .4s;}
.news .box ul li a:hover{ background: #00bc99;}
.news .box ul li a:hover h3{ color: #fff;}
.news .box ul li a:hover dt{ color: #fff;}

.newsView{padding: 50px 0 60px;}
.newsView .box{  margin-bottom: 10px;}
.newsView .box .newsHead{ padding: 30px 0 30px;  position: relative;}
.newsView .box .newsHead::after{ content: ""; width: 60px; height: 3px; background: #00bc99; position: absolute; left: 0; bottom: -2px;}
.newsView .box .newsHead h1{ font-size: 30px; color: #000; font-weight: normal; line-height: 1.2; margin-bottom: 10px;}
.newsView .box .newsHead span{ color: #999; margin-right: 30px;}
.newsView .box .viewCon{ padding:40px 0 70px; line-height: 2;}
.newsView .box .viewPage{ border-top: #eaeaea solid 2px; padding: 30px 0; overflow: hidden; position: relative;}
.newsView .box .viewPage .boxCon{ padding-right: 200px;}
.newsView .box .viewPage .boxCon a{ color: #333; display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.newsView .box .viewPage .boxCon b{ color: #00bc99; font-weight: normal;}
.newsView .box .viewPage .boxCon a:hover{color: #00bc99;}
.newsView .box .viewPage .back{ width: 160px; height: 42px; line-height: 42px;  text-align: center; border-radius: 40px; background: #00bc99; position:absolute; right: 0; top: 35px;}
.newsView .box .viewPage .back a{color: #fff; display: block;}

.contact{ padding: 70px 0;}
.contact .pic{ width: 50%; padding-right: 45px; float: left;}
.contact .con{ width: 50%; padding-top: 40px; float: left;}
.contact .con dl{ font-size: 30px; color: #000; font-weight: bold; text-transform: uppercase;}
.contact .con li{ font-size: 16px; font-weight: bold; color: #333; margin: 30px 0;}

.message{ padding: 40px 0 120px;}
.message .tit{ text-align: center; margin-bottom:50px;}
.message .tit h2{ font-size: 18px; font-weight: normal; text-transform: uppercase; color: #666; margin: 0 0 8px;}
.message .tit h3{ font-size: 38px; color: #1c1c1c; line-height: 1;}
.message .form{ padding: 0 120px;}

.wrap-input100{width:100%;position:relative;border:1px solid #e6e6e6;border-radius:2px;margin-bottom:15px;}
.message input,.message textarea{height:55px;display:block;width:100%;background:0 0;font-size:15px;color:#333;line-height:1.2;padding:0 25px 0 60px;border:none}
.message textarea{width: 100%; min-height:162px;padding-top:22px;padding-bottom:15px;font-family:'microsoft yahei'}
.focus-input100{position:absolute;display:block;width:calc(100% + 2px);height:calc(100% + 2px);top:-1px;left:-1px;pointer-events:none;border:1px solid;border-radius:2px;border-color:#06c;visibility:hidden;opacity:0;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s;-webkit-transform:scaleX(1.1) scaleY(1.3);-moz-transform:scaleX(1.1) scaleY(1.3);-ms-transform:scaleX(1.1) scaleY(1.3);-o-transform:scaleX(1.1) scaleY(1.3);transform:scaleX(1.1) scaleY(1.3)}
.message input:focus+.focus-input100,.message textarea:focus+.focus-input100{visibility:visible;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.message input:focus+.focus-input100+.label-input100{color:#06c}
.container-contact100-form-btn{width:100%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:center;padding-top:17px}
.contact100-form-btn{font-size:12px;color:#fff;line-height:1.2;text-transform:uppercase;border:none;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;justify-content:center;align-items:center;padding:0 20px;min-width:160px;height:42px;border-radius:21px;background:#00bc99;cursor:pointer;box-shadow:0 10px 30px 0px rgba(0,150,124,.5);-moz-box-shadow:0 10px 30px 0px rgba(0,150,124,.5);-webkit-box-shadow:0 10px 30px 0px rgba(0,150,124,.5);-o-box-shadow:0 10px 30px 0px rgba(0,150,124,.5);-ms-box-shadow:0 10px 30px 0px rgba(0,150,124,.5);-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
.contact100-form-btn:hover{background:#333;box-shadow:0 10px 30px 0px rgba(51,51,51,.5);-moz-box-shadow:0 10px 30px 0px rgba(51,51,51,.5);-webkit-box-shadow:0 10px 30px 0px rgba(51,51,51,.5);-o-box-shadow:0 10px 30px 0px rgba(51,51,51,.5);-ms-box-shadow:0 10px 30px 0px rgba(51,51,51,.5)}
.label-input100{font-size:18px;color:#999;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;align-items:center;justify-content:center;position:absolute;width:60px;height:60px;top:0;left:2px}
.label-input100 i{ width: 22px; height: 22px;}
.form .name{ background: url(../images/icon14.png) no-repeat center;}
.form .email{ background: url(../images/icon15.png) no-repeat center;}
.form .phone{ background: url(../images/icon16.png) no-repeat center;}
.form .message{ background: url(../images/icon17.png) no-repeat center;}
.message .error{ border: #f00 solid 1px;}

#map{ height: 370px;}

.footer{ background: #222222;}
.footer .fmain{ padding: 60px 0; color: #888; font-size: 14px;}
.footer .fmain .tit{ font-size: 18px; color: #fff; font-family:Arial, serif; font-weight: bold; margin-bottom: 15px;}
.footer .fmain ul li{ margin-bottom: 8px;}
.footer .fmain a{ color: #888;}
.footer .fmain a:hover{color: #00bc99;}
.footer .fcontact{float: left; margin-right: 120px;}
.footer .fcontact i{ opacity: 0.5; margin-right: 5px;}
.footer .fpro{float: left; margin-right: 120px;}
.footer .fabout{float: left;}
.footer .ewm{float: right; width: 120px;}
.footer .ewm p{ font-size: 14px; color: #fff; text-align: center; padding-top: 8px;} 
.footer .copyright{ text-align: center; line-height: 70px; border-top: 1px solid #454545;}

#map{ height: 400px;}

/*===/分页=============================*/
.fenye { text-align: center; font-size: 15px; width: 100%; height: 40px; margin: 10px 0 0px;}
.fenye .prev, .fenye .next { width: 40px; height: 40px; line-height: 40px; color: #8a8a8a;margin-right: 5px; display: inline-block; font-family: "宋体";font-size: 17px; background: #fff; border: #EBEBEB solid 1px;border-radius: 6px;}
.fenye a { width: 40px; height: 40px; line-height: 40px;  color: #8a8a8a; margin-right: 5px;display: inline-block; background: #fff; border: #EBEBEB solid 1px; border-radius: 6px;}
.fenye a:hover {color: #fff; background: #242a34; border: #242a34 solid 1px;}
.fenye a.current { color: #fff;  background: #242a34; margin-right: 5px; border: #242a34 solid 1px;}

@media only screen and (min-width: 1680px) and (max-width: 1900px){
    .wrap{ width: 1280px;}

    .banner .bannerText h3{ font-size: 50px;}
    .banner .bannerText p{ font-size: 17px;}
    .banner .bannerText a{ width: 200px; height: 50px;  line-height: 48px;  font-size: 18px;}
    .banner .bannerText a::after{ height: 60px;}

    .title h2{ font-size: 46px;}

    .index-1 ul{ margin: 0 -10px;}
    .index-1 ul li{ padding: 80px 10px 0;}

    .index-2 .con{ padding: 50px 40px;}
    .index-2 .con .text{ line-height: 27px;}
    .index-2 .con .num{ padding: 22px 0;}
    .index-2 .con .num ul li{ padding: 0 10px;}
    .index-2 .con a.more {  width: 150px;  height: 44px; line-height: 42px; font-size: 16px; }

    .index-3{ padding: 70px 0 100px;}
    .index-3 .box{padding-top: 20px;}

    .about .con{ width: 700px;}

    .culture ul li ol dt{ line-height: 1.6;}

    .products{ padding: 70px 0;}

    .proview .box{ padding: 0;}
    .description{ padding: 0;}
    .relatedPro{ padding: 0;}

    .contact .con dl{ font-size: 26px;}
    .contact .con li{ margin: 25px 0;}
    .message .tit h3{ font-size: 33px;}
}

@media only screen and (min-width: 1440px) and (max-width: 1679px){

    body{ font-size: 15px;}

    .header{ width:240px;}
    .header .logo{ height: 170px; line-height: 170px;}
    .header .logo img{ height: 90px;}
    .header .nav ul li a{ padding: 0 60px;}
    .lang ul li{ margin-right: 12px;}

    .mainBox{ padding-left: 240px;}
    .wrap{ width: 1130px;}

    .banner{ height: 650px;}
    .banner .bannerText h3{ font-size: 50px;}
    .banner .bannerText p{ font-size: 17px;}
    .banner .bannerText a{ width: 200px; height: 50px;  line-height: 48px;  font-size: 18px;}
    .banner .bannerText a::after{ height: 60px;}

    .neiBanner{ height: 320px;}

    .title h2{ font-size: 38px;}

    .index-1 ul{ margin: 0 -10px;}
    .index-1 ul li{ padding: 80px 10px 0;}
    .index-1 ul li dl h3{ font-size: 16px;}
    .index-1 ul li dl dt{ height: 48px; font-size: 13px; overflow: hidden;}

    .index-2 .con{ padding: 50px 30px;}
    .index-2 .con .text{ font-size: 15px; line-height: 25px;}
    .index-2 .con .num{ padding: 22px 0;}
    .index-2 .con .num ul li{ padding: 0 10px;}
    .index-2 .con .num ul li ol b{ font-size: 30px;}
    .index-2 .con a.more {  width: 150px;  height: 44px; line-height: 42px; font-size: 16px; }
    .index-2 .pic{ height: 470px;}
    .index-2 .pic img{width: 100%; height: 100%; object-fit: cover;}

    .index-3{ padding: 70px 0 100px;}
    .index-3 .box{padding-top: 20px;}
    .index-3 .box .swiper-container{ margin: 0 -20px;}
    .index-3 .box .swiper-slide{ padding: 0 20px;}

    .index-4 .text{ font-size: 15px;}

    .about .tit h3{font-size: 28px;}
    .about .con{ width: 550px;}

    .culture ul li ol{padding: 30px 20px;}
    .culture ul li ol h3{font-size: 18px; margin: 10px 0;}
    .culture ul li ol dt{ line-height: 1.5;}

    .equipment .tit h2{ font-size: 18px;}
    .equipment .tit h3{ font-size: 28px;}

    .products{ padding: 70px 0;}
    .prolist ul{ margin: 0 -15px;}
    .prolist ul li{ padding: 0 15px;}
    .prolist ul li h3{ font-size: 16px;}

    .proview .box{ padding: 0;}
    .description{ padding: 0;}
    .relatedPro{ padding: 0;}

    .news{ padding: 60px 0;}

    .contact .con{ padding-top: 35px;}
    .contact .con dl{ font-size: 22px;}
    .contact .con li{ margin: 20px 0;}

    .message{padding: 10px 0 80px;}
    .message .tit h3{ font-size: 28px;}

    .footer .fmain{ font-size: 13px;}
}

@media only screen and (min-width: 1280px) and (max-width: 1439px){
    body{ font-size: 15px;}

    .header{ width:240px;}
    .header .logo{ height: 170px; line-height: 170px;}
    .header .logo img{ height: 90px;}
    .header .nav ul li a{ padding: 0 60px;}
    .lang ul li{ margin-right: 12px;}

    .mainBox{ padding-left: 240px;}
    .wrap{ width: 960px;}

    .banner{ height: 600px;}
    .banner .bannerText h3{ font-size: 46px;}
    .banner .bannerText p{ font-size: 17px;}
    .banner .bannerText a{ width: 200px; height: 50px;  line-height: 48px;  font-size: 18px;}
    .banner .bannerText a::after{ height: 60px;}

    .neiBanner{ height: 320px;}
    .neiBanner .bannerText h3{ font-size: 38px;}

    .title h2{ font-size: 38px;}

    .index-1{ height:auto; padding: 25px 0;}
    .index-1 ul li{ width: 50%; padding: 10px 30px;}
    .index-1 ul li dl h3{ font-size: 16px;}
    .index-1 ul li dl dt{ height: 48px; font-size: 13px; overflow: hidden;}

    .index-2 .con{ padding: 50px 30px;}
    .index-2 .con .text{ font-size: 15px; line-height: 25px;}
    .index-2 .con .num{ padding: 22px 0;}
    .index-2 .con .num ul li{ padding: 0;}
    .index-2 .con .num ul li ol b{ font-size: 30px;}
    .index-2 .con a.more {  width: 150px;  height: 44px; line-height: 42px; font-size: 16px; }
    .index-2 .pic{ height: 490px;}
    .index-2 .pic img{width: 100%; height: 100%; object-fit: cover;}

    .index-3{ padding: 70px 0 80px;}
    .index-3 .box{padding-top: 20px;}
    .index-3 .box .swiper-container{ margin: 0 -10px;}
    .index-3 .box .swiper-slide{ padding: 0 10px;}

    .index-5{ padding: 60px 0;}
    .index-5 .box ul{ margin: 0 -20px;}
    .index-5 .box ul li{ padding: 0 20px; margin-top: 22px;}
    .index-5 .box ul li dl{ width: 180px; height: 134px;}
    .index-5 .box ul li ol{ padding-left: 200px; padding-top: 10px;}
    .index-5 .box ul li ol dt{ margin-bottom: 10px;}

    .about{ padding: 60px 0;}
    .about .tit h3{font-size: 25px;}
    .about .con{ width: 640px; padding-right: 20px;}
    .about .pic{ width: 320px;}

    .culture ul li ol{ height: 310px; padding: 30px 20px;}
    .culture ul li ol h3{font-size: 16px; margin: 10px 0;}
    .culture ul li ol dt{ line-height: 1.4;font-size: 13px;}

    .equipment .tit h2{ font-size: 18px;}
    .equipment .tit h3{ font-size: 28px;}

    .products{ padding: 70px 0;}
    .proNav{ width: 290px;}
    .proNav ul li>a{ font-size: 16px;}
    .proNav ul li .subnav ol a{ font-size: 13px;}
    .rightBox{ padding-left: 320px;}
    .prolist{ padding: 0;}
    .prolist ul{ margin: 0 -10px;}
    .prolist ul li{ padding: 0 10px; margin-bottom: 10px;}
    .prolist ul li h3{ font-size: 15px; line-height: 40px;}

    .proview .box{ padding: 0; margin-bottom: 10px;}
    .proCon{ padding-left: 480px;}
    .proCon .titContact{ left: 480px;}
    .proCon .titContact h1{ font-size: 32px;}
    .proCon .titContact a { width: 140px; height: 44px; line-height: 40px;}
    .description{ padding: 0; margin-bottom: 50px;}
    .relatedPro{ padding: 0;}
    .relatedPro ul { margin: 0 -10px;}
    .relatedPro ul li{ padding: 0 10px;}
    .relatedPro ul li h3{ font-size: 16px;}

    .news{ padding: 60px 0;}

    .contact .con{ padding-top: 20px;}
    .contact .con dl{ font-size: 22px;}
    .contact .con li{ margin: 15px 0;}

    .message{padding: 10px 0 80px;}
    .message .tit h3{ font-size: 28px;}
    .message .form{ padding: 0 80px;}


    .footer .fcontact{ width: 300px; margin-right: 60px;}
}

@media only screen and (min-width: 1000px) and (max-width: 1279px){
    body{ padding-top: 60px; font-size: 15px;}
    .wrap{ width: 100%; padding: 0 15px;}

    /*顶部*/
    .header{ width: 100%; height:60px; background:#fff; box-shadow: 0 0 10px rgba(0, 0, 0, .2); position: fixed; left: 0; top: 0; z-index: 99999; }
    .header .logo{float: left; height: 60px; line-height: inherit; padding:8px 15px;}
    .header .headMain{ float: none; color: #666; font-size: 16px; line-height: 46px;  width: 100%; height: calc(100% - 60px); background:#fff;  position: fixed; left: 0; top: 60px; display: none;}
    .header .nav{ float: none;}
    .header .nav ul li{ border-top: 1px solid #ddd;  line-height: 46px; padding: 0; position: relative; float: none;}
    .header .nav ul li:before{display: none;}
    .header .nav ul>li>a{ color: #666;  font-size: 15px; padding: 0 15px;}

    .header .search{margin:30px 0;padding:0 17px}
    .header .search form{position:relative;display:block;width:100%}
    .header .search form input{width:100%;line-height:44px;height:44px; border: #333 solid 1px; border-radius:5px;padding-left:15px;padding-right:50px;font-size:16px;color:#000;}
    .header .search form input[type=submit]{width:44px; height: 44px; position:absolute;right:0;top:1px;padding:0;background:#333 url("../images/icon-search-white.png") center no-repeat;background-size:16px;border:none; border-top-left-radius: 0; border-bottom-left-radius: 0;}

    .lang{ padding: 0 17px;}
    .lang dl{ background: url(../images/icon01_02.png) no-repeat left center; color: #333; line-height: 30px; font-size: 20px; padding-left: 25px; margin-bottom: 10px;}
    .lang ul{ overflow: hidden;}
    .lang ul li{ float: left; margin-right: 18px; line-height: 30px;}
    .lang ul li a{ font-size: 14px; color: #333; line-height: 30px;  padding-left:25px; }
    .lang ul li a:hover{color: #00bc99;}
    .lang ul li.en a{ background: url(../images/en.png) no-repeat left center;}
    .lang ul li.ru a{ background: url(../images/ru.png) no-repeat left center;}

    .header .menu-toggle{ width:60px; height:60px; position:absolute; right:0; top:0; z-index:99999; display:block;}
    .header .menu-toggle span{ width:35px; height:2px; background:#333;display:block; position:relative; opacity:1;transition:all 300ms; margin:30px 0 0 12px;}
    .header .menu-toggle span:before{ content:"";width:35px; height:2px; background:#333;display:block; position:absolute; left:0; top:-10px;transition:all 300ms;}
    .header .menu-toggle span:after{ content:"";width:35px; height:2px; background:#333;display:block;position:absolute; left:0; top:10px;transition:all 300ms;}
    .header .menu-toggle.cur span{background-color:transparent;}
    .header .menu-toggle.cur span:before{transform:rotate(45deg); top:0px;}
    .header .menu-toggle.cur span:after{transform:rotate(-45deg); top:0px;}

    .mainBox{ padding-left: 0;}

    .banner{ height: 500px;}
    .banner .bannerText h3{ font-size: 44px;}
    .banner .bannerText p{ font-size: 16px;}
    .banner .bannerText a{ width: 180px; height: 48px;  line-height: 44px;  font-size: 18px;}
    .banner .bannerText a::after{ height: 60px;}

    .neiBanner{ height: 280px;}
    .neiBanner .bannerText h3{ font-size: 30px;}

    .title h2{ font-size: 38px;}

    .index-1{ height:auto; padding: 25px 0;}
    .index-1 ul li{ width: 50%; padding: 10px 30px;}
    .index-1 ul li dl h3{ font-size: 16px;}
    .index-1 ul li dl dt{ height: 48px; font-size: 13px; overflow: hidden;}

    .index-2 .con{ padding: 50px 30px;}
    .index-2 .con .text{ font-size: 15px; line-height: 25px;}
    .index-2 .con .num{ padding: 22px 0;}
    .index-2 .con .num ul li{ padding: 0;}
    .index-2 .con .num ul li ol b{ font-size: 30px;}
    .index-2 .con a.more {  width: 150px;  height: 44px; line-height: 42px; font-size: 16px; }
    .index-2 .pic{ height: 490px;}
    .index-2 .pic img{width: 100%; height: 100%; object-fit: cover;}

    .index-3{ padding: 70px 0 80px;}
    .index-3 .box{padding-top: 20px;}
    .index-3 .box .swiper-container{ margin: 0 -10px;}
    .index-3 .box .swiper-slide{ padding: 0 10px;}

    .index-5{ padding: 60px 0;}
    .index-5 .box ul{ margin: 0 -20px;}
    .index-5 .box ul li{ padding: 0 20px; margin-top: 22px;}
    .index-5 .box ul li dl{ width: 180px; height: 134px;}
    .index-5 .box ul li ol{ padding-left: 200px; padding-top: 10px;}
    .index-5 .box ul li ol dt{ margin-bottom: 10px;}

    .about{ padding: 60px 0;}
    .about .tit h3{font-size: 25px;}
    .about .con{ width: 640px; padding-right: 20px;}
    .about .pic{ width: 320px;}

    .culture ul li ol{ height: 310px; padding: 30px 20px;}
    .culture ul li ol h3{font-size: 16px; margin: 10px 0;}
    .culture ul li ol dt{ line-height: 1.4;font-size: 13px;}

    .equipment .tit h2{ font-size: 18px;}
    .equipment .tit h3{ font-size: 28px;}

    .products{ padding: 70px 0;}
    .proNav{ width: 290px;}
    .proNav ul li>a{ font-size: 16px;}
    .proNav ul li .subnav ol a{ font-size: 13px;}
    .rightBox{ padding-left: 320px;}
    .prolist{ padding: 0;}
    .prolist ul{ margin: 0 -10px;}
    .prolist ul li{ padding: 0 10px; margin-bottom: 10px;}
    .prolist ul li h3{ font-size: 15px; line-height: 40px;}

    .proview{ padding: 40px 0;}
    .proview .box{ padding: 0; margin-bottom: 10px;}
    .proCon{ height: 400px; padding-left: 450px;}
    .proCon .titContact{ left: 450px;}
    .proCon .titContact h1{ font-size: 26px;}
    .proCon .titContact a { width: 140px; height: 44px; line-height: 40px;}
    .description{ padding: 0; margin-bottom: 50px;}
    .relatedPro{ padding: 0;}
    .relatedPro .tit{ font-size: 26px;}
    .relatedPro ul { margin: 0 -10px;}
    .relatedPro ul li{ padding: 0 10px;}
    .relatedPro ul li h3{ font-size: 15px;}

    .service{ padding: 60px 0 80px;}

    .news{ padding: 40px 0 60px;}
    .news .box{ margin-bottom: 35px;}
    .news .box ul{ margin: 0 -10px;}
    .news .box ul li{ padding: 0 10px;}
    .news .box ul li a{ margin: 15px 0;}
    .news .box ul li ol h3{ font-size: 16px;}
    .news .box ul li ol dt{ font-size: 14px;}

    .newsView{ padding: 30px 0 50px;}
    .newsView .box .viewCon{padding: 40px 0 50px; line-height: 1.8;}

    .contact{ padding: 50px 0;}
    .contact .con{ padding-top: 20px;}
    .contact .con dl{ font-size: 22px;}
    .contact .con li{ margin: 15px 0;}

    .message{padding: 10px 0 80px;}
    .message .tit h3{ font-size: 25px;}
    .message .form{ padding: 0;}

    .footer .fmain{ padding: 40px 0;}
    .footer .fcontact{ width: 300px; margin-right: 60px;}
    .footer .copyright{ font-size: 14px; line-height: 60px;}
}

@media screen and (max-width:999px){
    body{ padding-top: 60px; font-size: 15px;}
    .wrap{ width: 100%; padding: 0 15px;}

    /*顶部*/
    .header{ width: 100%; height:60px; background:#fff; box-shadow: 0 0 10px rgba(0, 0, 0, .2); position: fixed; left: 0; top: 0; z-index: 99999; }
    .header .logo{float: left; height: 60px; line-height: inherit; padding:8px 15px;}
    .header .headMain{ float: none; color: #666; font-size: 16px; line-height: 46px;  width: 100%; height: calc(100% - 60px); background:#fff;  position: fixed; left: 0; top: 60px; display: none;}
    .header .nav{ float: none;}
    .header .nav ul li{ border-top: 1px solid #ddd;  line-height: 46px; padding: 0; position: relative; float: none;}
    .header .nav ul li:before{display: none;}
    .header .nav ul>li>a{ color: #666;  font-size: 15px; padding: 0 15px;}

    .header .search{margin:30px 0;padding:0 17px}
    .header .search form{position:relative;display:block;width:100%}
    .header .search form input{width:100%;line-height:44px;height:44px; border: #333 solid 1px; border-radius:5px;padding-left:15px;padding-right:50px;font-size:16px;color:#000;}
    .header .search form input[type=submit]{width:44px; height: 44px; position:absolute;right:0;top:1px;padding:0;background:#333 url("../images/icon-search-white.png") center no-repeat;background-size:16px;border:none; border-top-left-radius: 0; border-bottom-left-radius: 0;}

    .lang{ padding: 0 17px;}
    .lang dl{ background: url(../images/icon01_02.png) no-repeat left center; color: #333; line-height: 30px; font-size: 20px; padding-left: 25px; margin-bottom: 10px;}
    .lang ul{ overflow: hidden;}
    .lang ul li{ float: left; margin-right: 18px; line-height: 30px;}
    .lang ul li a{ font-size: 14px; color: #333; line-height: 30px;  padding-left:25px; }
    .lang ul li a:hover{color: #00bc99;}
    .lang ul li.en a{ background: url(../images/en.png) no-repeat left center;}
    .lang ul li.ru a{ background: url(../images/ru.png) no-repeat left center;}

    .header .menu-toggle{ width:60px; height:60px; position:absolute; right:0; top:0; z-index:99999; display:block;}
    .header .menu-toggle span{ width:35px; height:2px; background:#333;display:block; position:relative; opacity:1;transition:all 300ms; margin:30px 0 0 12px;}
    .header .menu-toggle span:before{ content:"";width:35px; height:2px; background:#333;display:block; position:absolute; left:0; top:-10px;transition:all 300ms;}
    .header .menu-toggle span:after{ content:"";width:35px; height:2px; background:#333;display:block;position:absolute; left:0; top:10px;transition:all 300ms;}
    .header .menu-toggle.cur span{background-color:transparent;}
    .header .menu-toggle.cur span:before{transform:rotate(45deg); top:0px;}
    .header .menu-toggle.cur span:after{transform:rotate(-45deg); top:0px;}

    .mainBox{ padding-left: 0;}

    .banner{ height:220px;}
    .banner .bannerText{ width: 90%;}
    .banner .bannerText h3{ font-size: 22px; margin-bottom: 10px;}
    .banner .bannerText p{ display: none;}
    .banner .bannerText a{ width: 100px; height: 30px;  line-height: 28px;  font-size: 13px; margin: 30px auto 0;}
    .banner .bannerText a::after{ height: 30px; top: -25px;}

    .neiBanner{ height: 140px;}
    .neiBanner .bannerText h3{ font-size: 22px;}
    .neiBanner .bannerText p{ font-size: 15px; line-height: 26px;}

    .title{ margin-bottom: 15px;}
    .title h2{ font-size: 28px;}

    .index-1{ height:auto; padding: 25px 0;}
    .index-1 ul{ margin: 0 -10px;}
    .index-1 ul li{ width: 50%; padding: 5px 10px;}
    .index-1 ul li dl{ padding-left: 50px;}
    .index-1 ul li dl h3{ font-size: 14px;margin-bottom: 5px;}
    .index-1 ul li dl dt{ height: 48px; font-size: 12px; overflow: hidden;}
    .index-1 ul li dl i{ width: 44px; height: 44px; line-height: 40px;}
    .index-1 ul li dl img{ padding: 10px;}
    .index-1 ul li dl:hover{ margin-left: 0;}
    

    .index-2 .con{ width: 100%; padding: 40px 20px;}
    .index-2 .con .title{ text-align: center;}
    .index-2 .con .text{ font-size: 15px; line-height: 25px;}
    .index-2 .con .num{ padding: 22px 0;}
    .index-2 .con .num ul li{ padding: 0;}
    .index-2 .con .num ul li ol b{ font-size: 26px;}
    .index-2 .con .num ul li dt{ font-size: 13px;}
    .index-2 .con a.more {  width: 120px;  height: 36px; line-height: 32px; font-size: 14px; margin: 0 auto; }
    .index-2 .pic{ width: 100%; height: auto;}

    .index-3{ padding:50px 0; background-position: 50% 50% !important;}
    .index-3 .box{padding-top: 20px;}
    .index-3 .box .swiper-container{ margin: 0 -5px;}
    .index-3 .box .swiper-slide{ padding: 0 5px;}

    .index-4{ padding: 50px 0;}
    .index-4 .tit{ font-size: 18px; padding: 0 0 20px;}
    .index-4 .text{ line-height: 1.5; font-size: 14px;}
    .index-4 a.more{ width: 120px;  height: 36px; line-height: 32px; font-size: 14px;}

    .index-5{ padding: 50px 0;}
    .index-5 .box ul{ margin: 0 ;}
    .index-5 .box ul li{ width: 100%; padding: 0; margin-top: 12px;}
    .index-5 .box ul li dl{ width: 120px; height: 90px;}
    .index-5 .box ul li ol{ padding-left: 130px; padding-top: 5px;}
    .index-5 .box ul li ol h3{ font-size: 16px; margin-bottom: 5px;}
    .index-5 .box ul li ol dt{ height: 36px; line-height: 18px; font-size: 13px; margin-bottom: 5px; -webkit-line-clamp: 2;}
    .index-5 .box ul li ol dd{ font-size: 13px;}

    .about{ padding: 40px 0;}
    .about .tit h3{font-size: 22px;}
    .about .con{ width: 100%; padding-right: 0; float: none;}
    .about .text{ font-size: 15px; margin-bottom:20px;}
    .about .pic{ width: 100%; float: none;}

    .culture{ padding: 50px 0 40px;}
    .culture ul{ margin: 0 -5px;}
    .culture ul li{ width: 50%; padding: 0 5px; margin-bottom: 10px;}
    .culture ul li ol{ height: 275px; padding: 25px 12px;}
    .culture ul li ol img{ height: 30px;}
    .culture ul li ol h3{font-size: 16px; margin: 10px 0;}
    .culture ul li ol dt{ line-height: 1.4;font-size: 12px;}

    .equipment{ padding: 50px 0 40px;}
    .equipment .tit{ margin-bottom: 25px;}
    .equipment .tit h2{ font-size: 16px;}
    .equipment .tit h3{ font-size: 24px;}
    .equipment .box ul{ margin: 0 -5px;}
    .equipment .box ul li{ width: 50%; padding: 0 5px;margin-bottom: 10px;}

    .products{ padding: 30px 0 50px;}
    .proNav{ width: 100%; float: none; margin-bottom: 15px;}
    .proNav dl{ font-size: 22px;  background: url(../images/xiala.png) no-repeat right center; background-size: 20px auto;}
    .proNav dl span{ font-size: 20px;}
    .proNav ul{ display: none;}
    .proNav ul li>a{ font-size: 16px;}
    .proNav ul li .subnav ol a{ font-size: 13px;}
    .rightBox{ padding-left: 0;}
    .prolist{ padding: 0;}
    .prolist ul{ margin: 0 -5px;}
    .prolist ul li{ width: 50%; padding: 0 5px; margin-bottom: 10px;}
    .prolist ul li h3{ font-size: 14px; line-height: 40px;}

    .proview{ padding: 40px 0;}
    .proview .box{ padding: 0; margin-bottom: 20px;}
    .proCon{ height: auto; padding-left: 0;}
    .proCon .titContact{ position: relative; left: 0; top: inherit; transform: translateY(0); text-align: center; padding: 10px 0;}
    .proCon .titContact h1{ font-size: 22px;}
    .proCon .titContact a { width: 120px; height: 40px; line-height: 36px; margin: 0 auto;}
    .description{ padding: 0; margin-bottom: 30px;}
    .description .tit{ margin-bottom: 15px;}
    .relatedPro{ padding: 0;}
    .relatedPro .tit{ font-size: 22px; margin-bottom: 15px;}
    .relatedPro ul { margin: 0 -5px;}
    .relatedPro ul li{ width: 50%; padding: 0 5px; margin-bottom: 10px;}
    .relatedPro ul li h3{ font-size: 14px; line-height: 35px;}

    .service{ padding:40px 0 60px;}
    .service .tit h2{ font-size: 18px;}
    .service .tit h3{ font-size: 22px;}

    .news{ padding: 30px 0 50px;}
    .news .box{ margin-bottom: 20px;}
    .news .box ul{ margin: 0;}
    .news .box ul li{ width: 100%; padding: 0 0;}
    .news .box ul li a{ margin: 7px 0;}
    .news .box ul li dl{ width: 70px; height: 70px; font-size: 13px; padding-top: 12px;}
    .news .box ul li dl b{ font-size: 20px;}
    .news .box ul li ol{ width: calc(100% - 80px); padding: 4px 0; float: right;}
    .news .box ul li ol h3{ font-size: 16px;}
    .news .box ul li ol dt{ font-size: 13px;}

    .newsView{ padding: 30px 0 20px;}
    .newsView .box .newsHead{ padding: 0 0 20px;}
    .newsView .box .newsHead h1{ font-size: 24px;}
    .newsView .box .newsHead dl{ font-size: 14px;}
    .newsView .box .viewCon{padding: 30px 0 30px; line-height: 1.7;}
    .newsView .box .viewPage .boxCon{ padding-right: 110px;}
    .newsView .box .viewPage .boxCon a{ font-size: 14px; line-height: 1.8;}
    .newsView .box .viewPage .back{width: 90px; height: 36px;line-height: 35px; font-size: 14px;}

    .contact{ padding: 40px 0;}
    .contact .pic{display: none;}
    .contact .con{ width: 100%; padding-top: 0; float: none;}
    .contact .con dl{ font-size: 18px;}
    .contact .con li{ margin: 12px 0; font-size: 15px; font-weight: normal;}

    .message{padding: 10px 0 80px;}
    .message .tit{ margin-bottom: 20px;}
    .message .tit h2{ font-size: 16px;}
    .message .tit h3{ font-size: 22px;}
    .message .form{ padding: 0;}
    textarea.input100{ min-height: 130px;}

    #map{ height: 300px;}

    .footer .fmain{display: none;}
    .footer .copyright{ line-height: 50px; font-size: 13px;}

    /*===/分页=============================*/
    .fenye { text-align: center; font-size: 14px; width: 100%; height: 40px; margin: 10px 0 0px;}
    .fenye .prev, .fenye .next { width: 34px; height: 34px; line-height: 32px; margin-right: 2px; font-size: 16px; }
    .fenye a { width: 34px; height: 34px; line-height: 32px; margin-right:2px;}
    .fenye a:hover {color: #fff; background: #242a34; border: #242a34 solid 1px;}
    .fenye a.current { color: #fff;  background: #242a34; margin-right: 2px; border: #242a34 solid 1px;}
}